Forumsee logo
Forumsee » Telefonía » Terminales » Leer mensaje
RSS: Subscribir a RSS

tu dispositivo no es compatible con esta versión

Otros equipos - Grupo Android - www.grupoandroid.com
Hola a todos, vereis tengo un Huawei u8650 con android version 2.3.5 sin rootear, tal cual me lo dieron los de yoigo y quiero descargarme una aplicacion que me encanta, pero me es imposible, me sale un mensaje:

"tu dispositivo no es compatible con esta versión"

¿que puedo hacer para poder descargar la aplicacion?
Fecha: 18-nov-2012   


Etiquetas


Últimos vídeos:

Proteger La Cuenta De Gmail Con Latch
Proteger La Cuenta De Gmail Con Latch
bloqueador de gps o estuche anti señal?
bloqueador de gps o estuche anti señal?
Cómo instalar DubSmash en Tablet
Cómo instalar DubSmash en Tablet
Simplificando las ...
Simplificando las ...
1.Curso programacion Android: Como Insertar un WebView
1.Curso programacion Android: Como Insertar un WebView
Euskaltel VoD
Euskaltel VoD
Mi nuevo canal de YouTube
Mi nuevo canal de YouTube
Remove Kebab/ Serbia Strong
Remove Kebab/ Serbia Strong
Coches · 
Telefonía · 
Qué es Forumsee · Contacto · Privacidad · Solicitar eliminación de contenido
production-frontend
Usamos cookies para análisis de navegación y publicidad personalizada. Si continua navegando, consideramos que acepta su uso.
Aceptar  ·  + Info